package entities

type Pretix_Event struct {
	Count   int             `json:"count"`
	Results []Pretix_Result `json:"results"`
}

type Pretix_Result struct {
	Positions []Pretix_Position `json:"positions"`
}

type Pretix_Position struct {
	Item         int             `json:"item"`
	AttendieName string          `json:"attendee_name"`
	Answers      []Pretix_Answer `json:"answers"`
}

type Pretix_Answer struct {
	QuestionsIdentififer string   `json:"question_identifier"`
	Answer               string   `json:"answer"`
	OptionIdentifiers    []string `json:"option_identifiers"`
}
