package config

import (
	"gorm.io/driver/sqlite"
	"gorm.io/gorm"
	"ulmer-furs.de/pretix-proxy/v2/entities"
)

var Database *gorm.DB

func Connect() error {
	var err error
	Database, err = gorm.Open(sqlite.Open(Env.DatabasePath), &gorm.Config{})

	if err != nil {
		panic(err)
	}

	Database.AutoMigrate(&entities.Db_Event{}, &entities.User{})

	return nil
}
