package entities

import "gorm.io/gorm"

type Db_Event struct {
	gorm.Model
	Name                  string `gorm:"column:name;unique;not null" validate:"required_if=EnforceRequired true"`
	Organizer             string `gorm:"column:organizer;not null" validate:"required_if=EnforceRequired true"`
	Event                 string `gorm:"column:event;not null" validate:"required_if=EnforceRequired true"`
	ItemIdBadge           int    `gorm:"column:item_id_badge;not null" validate:"required_if=EnforceRequired true"`
	ItemIdRestaurant      int    `gorm:"column:item_id_restaurant;not null" validate:"required_if=EnforceRequired true"`
	ItemIdParticipation   int    `gorm:"column:item_id_participation;not null" validate:"required_if=EnforceRequired true"`
	QuestionIdRole        string `gorm:"column:question_id_role;not null" validate:"required_if=EnforceRequired true"`
	QuestionIdName        string `gorm:"column:question_id_name;not null" validate:"required_if=EnforceRequired true"`
	OptionIdSuiter        string `gorm:"column:option_id_suiter;not null" validate:"required_if=EnforceRequired true"`
	OptionIdGuest         string `gorm:"column:option_id_guest;not null" validate:"required_if=EnforceRequired true"`
	OptionIdSpotter       string `gorm:"column:option_id_spotter;not null" validate:"required_if=EnforceRequired true"`
	OptionIdPhotograph    string `gorm:"column:option_id_photograph;not null" validate:"required_if=EnforceRequired true"`
	OptionIdSpecialAnimal string `gorm:"column:option_id_special_animal;not null" validate:"required_if=EnforceRequired true"`
	EnforceRequired       bool   `gorm:"-"`
}
